Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Class FallbackMethodGenericDeepBeanB<R>

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericDeepBeanC<R>
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericDeepBeanB<R>

Direct Known Subclasses:
  `FallbackMethodGenericDeepBeanA`

public class FallbackMethodGenericDeepBeanB<R> extends FallbackMethodGenericDeepBeanC<R>

## Constructor Summary

Constructors
Constructor
Description
`FallbackMethodGenericDeepBeanB()`

## Method Summary

### Methods inherited from class org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericDeepBeanC

`fallback`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMethodGenericDeepBeanB

public FallbackMethodGenericDeepBeanB()